/* @override http://lsm/common/styles/navigation.css */

* html #navigation { display: inline; }

#navigation {
	z-index: 1;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0 0 5em 0;
	width: 192px;
	background: #f1f1f1 url(images/navigation.png) 0px -36px no-repeat;
	padding: 3px 3px 0 3px;
}
	#navigation h4 {
		width: 100%;
		height: 35px;
		line-height: 38px;
		text-indent: 1em;
		background: url(images/navigation.png) top center;
		color: #0076bf;
	}
		#navigation h4.sub {
			height: 30px;
			line-height: 30px;
			background-position: center -5px;
			color: #7BBB36;
		}
		
	#navigation a {
		display: block;
		height: 2.5em;
		font-size: 1.2em;
		line-height: 2.5em;
		text-indent: 1.25em;
		text-decoration: none;
		color: #666;
		background: #fff;
		border: 1px solid #e1e1e1;
		border-top: 1px solid #e1e1e1;
		border-bottom: none;
	}
		#navigation li:hover a,
		#navigation li a:hover,
		#navigation ul.hover a {
			display: block;
			background: #8DC63F;
			color: white;
			height: 2.5em;
			border: 1px solid #8DC63F;
			border-top: 1px solid #6Da61F;
			border-bottom: none;
		}
		#navigation a:active {
			border: 1px solid #e1e1e1;
			border-top: 1px solid #e1e1e1;
			border-bottom: none;
		}
		
	#navigation ul,
	#navigation ul ul {
		background: transparent url(images/navigation.png) bottom center no-repeat;
		padding-bottom: 10px;
	}
		#navigation ul li {
			position: relative;
		}
		#navigation ul li a {
			background: #fff none 97% center no-repeat;
		}
		#navigation ul li.parent a {
			background: #fff url(images/navigation-list-bullet.png) 97% center no-repeat;
		}
			#navigation ul li:hover a,
			#navigation ul li ul.hover a {
				background: #8DC63F none 97% center no-repeat;
				color: #fff;
			}
			#navigation ul li:hover ul,
			#navigation ul li ul.hover {
				display: block;
			}

		#navigation ul li.selected a,
		#navigation ul li.parent-selected a {
			border-left: 4px #8DC63F solid;
			color: #8DC63F;
			text-indent: 0.85em;
		}
		#navigation ul li.selected:hover a,
		#navigation ul li.parent-selected:hover a,
		#navigation ul li.selected ul.hover a,
		#navigation ul li.parent-selected ul.hover a {
				background: #8DC63F none 97% center no-repeat;
				color: #fff;
				}
		#navigation ul li ul.child li.selected a {
			border-left: 4px #8DC63F solid;
			background: #fff;
			color: #8DC63F;
				text-indent: 0.85em;
		}
			#navigation ul li ul.child li.selected a:hover {
				border-left: none;
				background: #A6E464;
				color: #666;
				text-indent: 1.25em;
			}		
		#navigation ul li ul.child a {
			border-left: none;
				text-indent: 1.25em;
			color: #fff;
		}		
			#navigation ul li ul.child a:hover {
				border-left: none;
				background: #A6E464;
				color: #666;
				text-indent: 1.25em;
			}		

		#navigation ul ul {
			background: #8DC63F;
			display: none;
			position: absolute;
			top: 0;
			margin-left: 192px;
			width: 190px;
			padding: 0;
			border-bottom: 1px solid #6Da61F;
			border-left: 1px solid #6Da61F;
		}
			#navigation ul.child a {
				border: 1px solid #6Da61F;
				border-left: 0pt none;
				border-bottom: none;
			}
			#navigation ul ul li:hover a,
			#navigation ul ul li a:hover {
				background: #A6E464;
				color: #666;
				border-left: 0pt none;
			}